/*  ===================================
ハンバーガーメニューのCSS 
=====================================*/
/* スマホナビを非表示 */
header {
  position: relative;
}
#button img {
  display: none;
  position: absolute;
  top: 30%;
  right: 5%;
  width: 50px;
  height: 50px;
}
/* メニュー */
#hv-nav {
  display: none;
  z-index: 999;
  background-color: #002e73;
  position: absolute;
  top: 100%;
  width: 100%;
}
#hv-nav li a {
  text-decoration: none;
  color: #ffffff;
}
#hv-nav .hv-nav01 a,
#hv-nav .hv-nav02 a,
#hv-nav .hv-nav04 a,
#hv-nav .hv-nav05 a,
#hv-nav .hv-nav06 a {
  display: block;
  padding: 15px;
}
#hv-nav .hv-nav01 a:hover,
#hv-nav .hv-nav02 a:hover,
#hv-nav .hv-nav03 a:hover,
#hv-nav .hv-nav04 a:hover,
#hv-nav .hv-nav05 a:hover,
#hv-nav .hv-nav06 a:hover,
#submenu .submenu_item a:hover {
  background-color: #80cff2;
  color: #333333;
}
#hv-nav .hv-nav01,
#hv-nav .hv-nav02,
#hv-nav .hv-nav04,
#hv-nav .hv-nav05 {
  border-bottom: 1px solid #ffffff;
}
#hv-nav .hv-nav03 a {
  display: block;
  border-bottom: 1px solid #ffffff;
  padding: 15px;
}
#hv-nav .hv-nav03 span {
  display: block;
  float: right;
}

/* 観光スポットのアコーディオン */
#submenu {
  display: none;
  border-bottom: 1px solid #ffffff;
}
#submenu .submenu_item a {
  border: none;
  padding: 15px 15px 15px 30px;
}

/* オーバーレイ */
#hv-info .overlay {
  display: none;
  background-color: rgba(22,34,42,0.7);
  position: absolute;
  top: 100% ;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 470vh;
}

/* ########## 1324px以上 ########## */
@media screen and (max-width: 1167px) {
  #button img,
  #hv-nav.panelactive,
  #hv-info .overlay.active {
    display: block;
  }
}
